Retrieve Project members
Project v1
List project members with the Chainstack Platform API
List all members and their roles for a specific Chainstack project using the Platform API. Send a GET request to /v1/projects//members/ by project ID.
GET
Retrieve Project members
Authorizations
Chainstack API uses API keys to authenticate requests. You can view and manage your API keys in the platform UI.
Your API keys carry many privileges, so be sure to keep them secure!
Provide your API key as the Authorization header. The value of the header consists of Bearer prefix and secret key generated through the platform UI.
curl -X GET 'https://api.chainstack.com/v1/organization/' \
--header 'Authorization: Bearer FX7CWlLg.FMpAO8cgCX2N7s41EncRru2nb5CmTZUt'All API requests must be made over HTTPS.
Path Parameters
A unique value identifying the Object.
Query Parameters
A page number within the paginated result set.
Last modified on May 4, 2026